@charset "utf-8";
@font-face {
  font-family: 'nimbus-sans-tw01con';
  src: url('/style/font/sanslightcond.italic.ttf');
  
}
@font-face {
  font-family: 'proxima';
  src: url('/style/font-proxima/ProximaNova-Light.otf');
  
}

@font-face {
  font-family: 'OpenSans';
  src: url('/style/font/OpenSans-Light.ttf');
  
}

*{
    margin: 0;
    padding: 0;
}
table {
    background-color: transparent;
    border-collapse: collapse;
    border-spacing: 0;
    max-width: 100%;
}
ul
{
	list-style:none
}
.main-all {
    float: left;
    width: 100%;
	
}
.clear{
	clear:both;
}
button{
	border:none;
}
a{
	text-decoration:none;
	color:#000;
}
img{
	border:none;
	/* max-width:100%; */
}
label{
	cursor:pointer;
}
input{
	outline:none;
}
iframe{
	border:none;
}
.link-primary{
	background:none no-repeat scroll left center #E66054;
	height:21px;
	color:#FFFFFF;
	padding:6px 20px;
	font-size:13px;
}
.input-text{
	border: 1px solid #CFCFCF;
	color: #949494;
	display: inline-block;
	position: relative;
	text-decoration: none;
	transition: background-color 0.15s ease-in-out 0s;
	margin: 0px;
	outline: medium none;
	padding: 8px 4px;
}
.input-text:focus{
    border: 1px solid #cccccc;
}
.input-tiny{
    width: 10%;
}
.input-small{
    width: 25%;
}
.input-mid{
    width: 50%;
}
.input-large{
    width: 75%;
}
.input-full{
    width: 100%;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}
.input-textarea{
    border: solid 1px #CFCFCF;
    width:100%;
	-moz-box-sizing: border-box;
    padding: 5px;
	color:#949494;
}
.cbbox{
    border: solid 1px #cccccc;
    padding: 6px 4px;
}
.alert{
	padding: 8px 35px 8px 14px;
	margin-bottom: 20px;
	text-shadow: 0px 1px 0px rgba(255, 255, 255, 0.5);
	background-color: rgb(252, 248, 227);
	border: 1px solid rgb(251, 238, 213);
	color: rgb(192, 152, 83);
}
.alert .close {
    position: relative;
    top: -2px;
    right: -21px;
    line-height: 20px;
	float: right;
	font-weight: bold;
	line-height: 20px;
	color: rgb(0, 0, 0);
	text-shadow: 0px 1px 0px rgb(255, 255, 255);
	opacity: 0.2;
	cursor:pointer;
	font-size:15px;
}

.top-5{
	margin-top:5px;
}
.top-10{
	margin-top:10px;
}
.top-20{
	margin-top:20px;
}
.main{
	padding:20px 0;
}
.main .span3{
	width:230px !important;
}
.main .span9{
	width:755px !important;
	margin-left:15px !important;
}
.require{
	color:red;
}
.ver-mid{
	display:inline-block;
	vertical-align:middle;
}
.no-float {
  float: none !important;
}

@font-face
{
	font-family: utmmobikt;
	src: url(font/UTM_Mobifone_KT.ttf);
}
body{
    font-family: Arial;
    font-size:12px;
    line-height:20px;
	color:#333333;
}
#container{
	width:100%;
}
#container-body{
	width:1024px;
	margin:30px auto;
}
#container-left{
	width:220px;
	float:left;
	margin-right:24px;
}
#container-right{
	width:780px;
	float:left;
	padding-bottom:15px;
}
#top-header .wrapper:after, .block-content:after, .group-item:after, .news-item:after, 
#services:after, #topfooter:after, #homeabout:after, #container-body:after, .group-services:after, #servicescat:after, #nav:after, .gallery:after{
	content:"";
	display:block;
	clear:both;
}
.block {
	margin-bottom: 10px;
}
.block-tit {
	text-transform:uppercase;
	margin-bottom:20px;
	font-size:18px;
	color:#000000;
	font-weight:bold;
}
.page-hed{
	font-family:utmmobikt;
	color:#696969;
	text-transform:uppercase;
	font-size:32px;
	line-height:36px;
	margin-bottom:9px;
}


.row-wrap:after, .wrap:after, #top-footer .contact:after{
	clear:both;
	content:"";
	display:block;
}
.btn { 
	border:none;
	cursor: pointer;
	text-align:center;
	color: #fff;
	display: inline-block;
	font-size:14px;
}
.btn-primary{
	background-color: #00b050 !important;
	color:#FFFFFF;
	padding:9px 20px;
	max-width:100%;
}
.btn-link{
	background-color:#5BCBA7;
	color:#FFFFFF;
	padding:9px 20px;
	max-width:100%;
}
.btn-primary:hover, .btn-link:hover{
	background-color: #808080;
}
.wrap {
    width: 1024px;
    margin: 0 auto;
}
.row-wrap [class*="span"] {
    -moz-box-sizing: border-box;
    display: block;
    float: left;
    margin-left: 2.12766%;
    min-height: 30px;
    width: 100%;
}
.row-wrap [class*="span"]:first-child {
    margin-left: 0;
}
.row-wrap .span12 {
    width: 100%;
}
.row-wrap .span11 {
    width: 91.4894%;
}
.row-wrap .span10 {
    width: 82.9787%;
}
.row-wrap .span9 {
    width: 74.4681%;
}
.row-wrap .span8 {
    width: 65.9574%;
}
.row-wrap .span7 {
    width: 57.4468%;
}
.row-wrap .span6 {
    width: 48.9362%;
}
.row-wrap .span5 {
    width: 40.4255%;
}
.row-wrap .span4 {
    width: 31.9149%;
}
.row-wrap .span3 {
    width: 23.4043%;
}
.row-wrap .span2 {
    width: 14.8936%;
}
.row-wrap .span1 {
    width: 6.38298%;
}
.item-intro [class*="span"]{
	text-align:center;
	padding:34px 0;
	width: 272px;
	margin-left: 92px;
}
.item-intro .item-img{
	text-align:center;
	display:block;
	max-height:170px;
	overflow:hidden;
}
.item-intro .item-img{
	max-height:100%;
}
.item-intro .item-title{
	font-size:18px;
	font-family:utmobikt;
	text-align:center;
	text-transform:uppercase;
	margin-top:18px;
	display:block;
	height:46px;
	overflow:hidden;
}
.item-intro .item-brief{
	font-size:12px;
	color:#848484;
	margin-top:12px;
	height: 121px;
	overflow: hidden;
}
.item-intro .btn{
	margin-top:27px;
}
.item-intro [class*="span"]:nth-child(3n + 1){
	margin-left:0;
	clear:left;
}
#control-navimobile{
	display:none;
}

/*********************************404************************************/
.block-404 {
    padding-top: 35px;
    text-align: center;
    background-color: #FFFFFF;
}
.block-404 h1 strong {
    color: #ADAFB2;
    font-size: 60px;
    font-weight: bold;
}
.block-404 h1 {
    color: #ADAFB2;
    font-size: 30px;
    font-weight: bold;
    line-height: 50px;
    padding: 20px 0;
}

/*********************************language************************************/
#wrap-language{
	position:absolute;
	right:0;
	top:3px;
}
.language{
	display:inline-block;
	margin-left:5px;
}

/*********************************header************************************/
#header {
    padding: 0px;
    margin: 0 auto;
    width: 1024px;
    height: 100%;
}
#logo{
	display:block;
	color:#F8F2D8;
	position:absolute;
	left:0;
	top:8px;
	
}
#logo .name{
	color: #000000;
	font-size: 56px;
	line-height: 63px;
} 
#logo .slogan{
	font-size:10px;
	font-weight:bold;
	color:#5BCBA7;
	text-transform:uppercase;
}
#logoimg img{
	bottom: 0;
    left: 0;
    margin: auto;
    position: absolute;
    top: 0;
}

/*********************************navi************************************/
#wrap-navi {
    float: left;
    width: 100%;
    height: 100%;
    padding-top: 15px;
}
#navi {
	margin: 0 auto;
	list-style:none;
	position: relative;
	width: 100%;
}
#navi i{
	display:none;
}
#navi > li {
	float:left;
	
	margin-right:3px;
   

}
#navi > li:last-child{
	margin-right:0;
}

#navi > li a {
       display: block;
       padding: 0px 13px;
       text-transform: uppercase;
       vertical-align: middle;
       font-family: Arial;
       font-size: 15px;
       border-radius: 3px;
       color: #999;
       line-height: 25px;
}

#navi ul{
	position:absolute;
	left:40px;
	z-index:99999;
	width:75%;
	display:none;
	min-width:220px;
	list-style:none;
	margin-top:2px;
}
#navi ul li a{
	    color: #969A9C;
    margin-top: 0;
    opacity: 0.9;
    padding: 0px 20px 0px 0px;
    line-height: 20px;
    text-transform: none;
    border-radius: 0;
    font-size: 12px;
    font-family: 'Open Sans',sans-serif;
}

#navi li ul > li:hover > ul{
	display:block;
}
#navi ul ul{
	position:absolute;
	top:0;
	left:100%;
	display:none;
	border-left:solid 1px transparent;
}
#navi ul ul li:hover a{
	background-image:none;
}

/*********************************search************************************/
#search {
	/* bottom: 0; */
	/* position: absolute; */
	/* right: 70px; */
	/* top: 3px; */
	-moz-box-sizing: border-box;
	/* background-color: #FFFFFF; */
	/* border: 1px solid #CECECE; */
	/* padding-right: 46px; */
	/* height: 37px; */
}
#search .keyword {
	-moz-box-sizing: border-box;
    background-color: rgba(0, 0, 0, 0);
    border: medium none;
    color: #393636;
    float: left;
    height: 35px;
    margin-left: 10px;
    width: 100%;
}
#search .btn-search {
	background: url("../images/search.png") no-repeat scroll center center rgba(0, 0, 0, 0);
    border: medium none;
    cursor: pointer;
    height: 35px;
    position: absolute;
    width: 35px;
}

/*********************************breadcrumb************************************/
#wrap-breadcrumb{
	background-color:#E4E4E4;
}
.breadcrumb a {
    color: #737373;
    display: inline-block;
    font-weight: normal;
    padding: 7px 15px 7px 3px;
    position: relative;
    text-decoration: none;
}
.breadcrumb a:first-child{
	padding-left:0;
}
.breadcrumb a:not(:last-child):after {
    content: ">";
    position: absolute;
    right: 0;
    top: 7px;
	bottom:0;
	margin:auto;
}
.breadcrumb a:hover, .breadcrumb a.active {
    color: #5BCBA7;
}

/*********************************category************************************/
.category {
	width:100%;
	list-style:none;
}
.category > li{
	background: url("../images/cat-arrow.png") no-repeat scroll 10px center transparent;
	border-bottom: 1px solid #C8C8C8;
	position: relative;
}
.category ul li{
	background: #f5f5f5;
	border-bottom: 1px solid #E4E4E4;
	position: relative;
}
.category li a {
	color: #6D6D6D;
	display: block;
	padding:8px 10px;
	font-family:Arial;
	font-size:12px;
	margin-left:12px;
}
.category > li:first-child a{
	padding-top:0;
}
.category li:last-child{
	border-bottom:none;
}
.category li a:hover, .category li a.active{
	color:#5BCBA7;
}
.category li  > ul{
	position:absolute;
	top:0;
	left:100%;
	display:none;
	width:200px;
	z-index:99999;
	border-left:solid 1px transparent;
	list-style:none;
}
.category li  > ul.right{
	border-left:none !important;
	border-right:solid 1px transparent !important;
	left:auto !important;
	right:100% !important;
}
.category li:hover > ul{
	display:block;
	width:214px;
}
.category ul a{
	background-image:none;
	text-indent:0;
	margin-left:0;
}
.category ul li:first-child a{
	padding-top:8px;
}

/*********************************pro home************************************/
.item-prohome [class*="span"]{
	padding:34px 0;
}
.item-prohome .item-img{
	display:block;
}
.item-prohome .item-img img{
	display:block;
	margin:auto;
}
.item-prohome .item-img:after{
	background:url(../images/shadow.png) no-repeat scroll center 0 transparent;
	width:1005;
	height:8px;
	content:" ";
	display:block;
}
.item-prohome .item-title{
	color:#446568;
	text-align:center;
	font-size:14px;
	margin-top:20px;
	display:block;
}

/*********************************product************************************/
#wrap-procat{
	margin-bottom:30px;
}
.group-item{
	margin-bottom:10px;
}
.group-item:last-child{
	margin-bottom:0;
}
.pro-item{
	width:181px;
	margin-left:10px;
	float:left;
}
.pro-item .pro{
	border:solid 1px #CCCCCC;
	padding:3px;
}
.pro-item:first-child{
	margin-left:0;
}
.pro-item .image {
    display: block;
    width: 100%;
}
.pro-item .image img {
    display: block;
    width: 100%;
}
.pro-item .title {
    color: #838383;
    display: block;
    height: 22px;
    margin-top: 8px;
    overflow: hidden;
	text-align:center;
}
.pro-item:hover .title {
    color:#5BCBA7;
}
#product-image{
	float: left;
    width: 382px;
}
#product-info{
	margin-left: 400px;
}
#product-info .item-title{
	color: #000000;
    font-size: 16px;
    font-weight: bold;
    text-transform: uppercase;
}
#wrap-product .row-wrap{
	margin-bottom:10px;
}
#wrap-product .row-wrap:last-child{
	margin-bottom:0;
}

/*********************************news************************************/
.article-item {
	padding: 20px 0;
	border-bottom:dotted 1px #cccccc;
	color:#666666;
}
.article-item:first-child{
	padding-top:0;
}
.article-item:last-child{
	padding-bottom:0;
	border:0;
}
.article-item .item-img {
    float: left;
    height: 130px;
    margin-right: 20px;
    width: 208px;
	overflow:hidden;
	border: 1px solid #CCCCCC;
}
.article-item .item-img img {
	width: 100%;
	height:100%;
	display:block;
}
.article-item .item-title, .news-title{
	font-size: 20px;
	font-family: proxima;
	color:#404040;
	margin-bottom:5px;
	display:inline-block;
	padding: 0px 0px 20px 0px;
}
.article-item .item-title:hover{
	color:#0093CF;
}
.article-item  .item-date, .news-date{
	color:#838383;
	margin-bottom:10px;
}
.article-item  .item-brief{
	min-height:115px;
}
.article-item  .item-detail{
	color:#E66054;
}
.news-content{
	text-align:justify;
}
.news-item  .detail{
	color:#E66054;
}
.other-news {
	margin-left: 20px;
	font-size:16px;
	list-style:square;
	color:#333333;
}
.other-news li {
	margin-top: 4px;
}
.other-news li  a{
	font-size:12px;
}
.other-news li  a:hover{
	color: #5BCBA7;
}
.other-news li .date {
	color: #AEB0B0;
	font-size: 11px;
}
.comment{
	list-style:none;
}
.comment i {
    color: #CCCCCC;
    float: left;
    font-size: 33px;
}
.comment li {
    margin-top: 10px;
}
.message {
    margin-left: 50px;
}
.comment .arrow {
    border-bottom: 8px solid rgba(0, 0, 0, 0);
    border-right: 8px solid #EAEAEA !important;
    border-top: 8px solid rgba(0, 0, 0, 0);
    display: block;
    height: 0;
    left: -8px;
    position: absolute;
    top: 15px;
    width: 0;
}
.comment .message {
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    background: none repeat scroll 0 0 #FBFBFB;
    border-bottom: 1px solid #EAEAEA;
    border-image: none;
    border-left: 1px solid #EAEAEA !important;
    border-radius: 5px;
    border-right: 1px solid #EAEAEA !important;
    border-top: 1px solid #EAEAEA;
    padding: 10px !important;
    position: relative;
}

/*********************************about************************************/
#wrap-about, #wrap-menuarticle{
	margin-bottom:30px;
	width: 1024px;
	margin: auto;
}
#about-cat {
    text-align: right;
	margin-top:30px;
}
#about-cat li {
    display: inline-block;
    margin-right: 9px;
}
#about-cat li:not(:last-child):after {
    content: "|";
    margin-left: 9px;
}
#about-cat li:last-child {
    margin-right: 0;
}
#about-cat li a {
    color: #737373;
}
#about-cat li a:hover, #about-cat li a.active {
    color: #5BCBA7;
}

/*********************************partner************************************/
#wrap-partner{
	margin-bottom:30px;
}
#partner{
	border:solid 1px #C8C8C8;
	list-style:none;
}
#partner li{
	width:100%;
}
.partner-item{
	width:100%;
	
	overflow:hidden;
	display:block;
	position:relative;
}
.partner-item:nth-child(3n){
	margin-right:0;
}


/*********************************statistic************************************/
#wrap-statistic{
	margin-bottom:15px;
}
.statistic {
	line-height:23px;
}
.statistic td{
	padding-right:5px;
}
.statistic td:last-child{
	padding-right:0;
}
.statistic img{
	margin-right:7px;
}

/*********************************contact************************************/
.contact-hed{
	text-transform:uppercase;
	color:#000000;
	font-size:20px;
}
.contact-content{
	margin-top:15px;
}
.contact-company{
	color:#5BCBA7;
	font-size:18px;
	margin-bottom:5px;
}
#wrap-map{
	margin-bottom:25px;
}
.tb {
	width: 100%;
}
.tb td {
	padding: 0 10px 10px 0;
}
.tb td:first-child{
	width: 15%;
}
.tb td:last-child{
	padding-right:0;
}

/*********************************footer************************************/
#wrap-topfooter {
	background-color:#F2F2F2;
}
#wrap-footer {
    background-color: #00b050;
    float: left;
    width: 100%;
    /* height: 100px; */
}
#top-footer{
	color:#797A7A;
}
#top-footer [class*="span"]{
	padding:40px 0;
}
#top-footer a{
	color:#797A7A;
}
#top-footer .item-title{
	font-size:14px;
	color:#5BCBA7;
	text-transform:uppercase;
}
#top-footer .item-content{
	margin-top:22px;
}
#top-footer .contact{
	background-position:0 0;
	background-repeat:no-repeat;
	color:#797A7A;
}	
#top-footer .contact img{
	float:left;
	margin-right:5px;
	margin-top:4px;
}
#top-footer .contact span{
	margin-left:15px;
	display:block;
}
#top-footer .posts{
	padding-bottom:7px;
	border-bottom:solid 1px #9D9D9D;
	margin-bottom:7px;
}
#top-footer .posts:last-child{
	padding-bottom:0;
	border-bottom:none;
}
#top-footer a:hover{
	text-decoration:underline;
}
#top-footer .date{
	color:#9D9D9D;
}
#top-footer .social {
    background-image: url("../images/social.png");
    height: 28px;
    width: 29px;
	display:inline-block;
}
#top-footer .twitter {
    background-position: 0 0;
}
#top-footer .twitter:hover {
    background-image: url("../images/social-hover.png");
    background-position: 0 0;
}
#top-footer .facebook {
    background-position: -31px 0;
}
#top-footer .facebook:hover {
    background-image: url("../images/social-hover.png");
    background-position: -31px 0;
}
#top-footer .gplus {
    background-position: 29px 0;
}
#top-footer .gplus:hover {
    background-image: url("../images/social-hover.png");
    background-position: 29px 0;
}
#newsletter {
	margin-top:7px;
	height:32px;
}
#newsletter.row-wrap{
	padding:0;
}
#newsletter [class*="span"]{
	padding:0;
}
#newsletter .keyword {
	background-color:#FFFFFF;
	border: none;
	color: #000000;
	display: inline-block;
	padding: 10px 7px !important;
	vertical-align: middle;
	box-shadow:1px 1px 7px #A4A4A4 inset;
}
.gallery{
	list-style:none;
	margin:10px 0;
}
.gallery li {
    float: left;
    margin: 10px 10px 0 0;
    position: relative;
    width: 326px;
}
.gallery li:nth-child(3n) {
    float: left;
    margin-right: 0;
}
.gallery li a.img {
    border: 1px solid #5BCBA7;
    box-shadow: 3px 3px 3px #5a5249;
    display: block;
    height: 175px;
    overflow: hidden;
    position: relative;
    width: 326px;
}
.gallery li a.img img {
    width: 100%;
}
.gallery li a.tit {
    display: block;
    font-size: 12px;
    font-weight: bold;
    height: 33px;
    line-height: 15px;
    margin-top: 7px;
    overflow: hidden;
    text-align: center;
}
.gallery li .type {
    left: 5px;
    position: absolute;
    top: 5px;
}
.play {
    background: url("../images/thumbnail_play.png") repeat-x scroll 0 bottom transparent;
    bottom: 0;
    height: 38px;
    left: 0;
    margin: auto;
    position: absolute;
    right: 0;
    top: 0;
    width: 38px;
}

.gallery li a:hover .play {
    background: url("../images/thumbnail_play_hover.png") repeat-x scroll 0 bottom transparent;
}

/* Le Vu*/
.check-home {
    min-height: 100%;
    position: fixed;
    margin: 0 auto;
    width: 100%;
    top: 0;
    background-color: black;
    z-index: 999;
	
}
.tt{
	transitions :2s;
	display: none;
}
.content-main {
    position: relative;
    top: 0;
    left: 0;
}
.main-home {
    width: 1024px;
    margin: 0 auto;
    top: 40%;
    position: absolute;
    padding: 0px 130px;
}
.slogan {
        color: #fff;
    text-align: center;
    width: 100%;
    font-size: 17px;
    float: left;
    margin-top: 20px;
    font-style: italic;
    font-family: nimbus-sans-tw01con, sans-serif;
    position: relative;
    height: 60px;
}
.cover-slogan
{
	width:100%;
	background-color:#000;
	position:absolute;
	right:0;
	top:0;
	height:60px;
}
.home-enter {
    text-align: center;
    color: #fff;
    font-size: 12px;
    text-transform: uppercase;
    width: 100%;
    float: left;
    margin-top: 15px;
}
span#check-home {
    font-size: 0px;
    color: #969A9C;
    cursor: pointer;
    
}
span#check-home:hover {
    color: #fff;
	transition: color 0.4s ease 0s
}
.top-header {
       float: left;
       width: 100%;
       /* height: 110px; */
}
div#logo-main {
    float: left;
    width: 160px;
}
.logo1 img {
    /* width: 100%; */
    /* height: 40px; */
    max-width: 100%;
    max-height: 100%;
}
.cover-logo
{
	width:100%;
	height:55px;
	background:#000;
	position:absolute;
	right:0;
	top:0;
}
.logo1 {
    float: left;
    width: 190px;
    /* height: 55px; */
    position:relative;
    padding: 15px 0px;
}
.logo_under {
    width: 100%;
    float: left;
}

.logo_under img {
    width: 100%;
    float: left;
    height: 100%;
}
#header-top {
    width: 100%;
    margin: 0 auto;
    /* height: 55px; */
    padding-top: 5px;
}
#logo-top {
    float: left;
    width: 100%;
    /* height: 55px; */
}
#header-bottom {
    width: 1024px;
    margin: 0 auto;
    height: 55px;
}
span.header-line {
    border-bottom: 1px solid rgba(98, 104, 107, 1);
    width: 100%;
    float: left;
}
.logo_under {
    float: left;
    width: 160px;
    margin: 0px;
    padding: 0px;
}
#nav {
    float: left;
    width: 800px;
    height: 60px;
    padding-left: 20px;
    padding-top: 5px;
}
div#wrap-slide {
	/* float: left; */
    clear: both;
    width: 1024px;
    /* padding-bottom: 33px; */
    text-align: center;
    position: relative;
    margin: auto;
    z-index: 99;
}
#navi li:last-child a {
    padding-right: 0px;
}
.sub-menu > li >a {
    color: #fff;
}
.sub-menu li {
    float: left;
    display: block;
}
li.active .sub-menu {
    display: block !important;
	color:#fff;
}
.align-midle {
    width: 1024px;
    margin: 0 auto;
}
.footer-main {
    float: left;
    width: 100%;
}
.footer-left {
    width: 20%;
    float: left;
	color:#fff;
}
.footer-left a {
    transition: color 0.4s ease 0s;
    color: #969A9C;
	font-size:12px;
}
.footer-right {
    width: 70%;
    float: right;
    text-align: right;
    color: #62686B;
    font-size: 11px;
}
.ul-sitemap {
    width: 100%;
    list-style: none;
    float: left;
    display: block;
}
.ul-sitemap > li {
    float: left;
    width: 244px;
}
ul.sub-sitemap {
    list-style: none;
    display: block;
}
.sitemap {
    float: left;
    width: 100%;
	    padding-top: 35px;
}
.footer-left a:hover {
    color: #fff;
    transition: color 0.4s ease 0s;
}
.border-footer {
    border-bottom: 1px solid rgba(98, 104, 107, 1);
    padding: 10px 0px;
    width: 100%;
}
.partner {
    float: left;
    width: 100%;
    padding-top: 45px;
}
.partner-left {
    width: 565px;
    float: left;
    height: 100%;
    padding-top: 20px;
}
.partner-left-home {
    width: 565px;
    float: right;
    height: 100%;
    padding-top: 20px;
}
.lb-partner {
    text-align: center;
    float: left;
    width: 100%;
    height: 80px;
}
span.s-partner {
    font: normal normal normal 25px/1.2em helvetica-w01-light,helvetica-w02-light,sans-serif;
    transition: color 0.4s ease 0s;
    color: #ADB0B3;
    display: inline-block;
    margin: 
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    -webkit-calc(-1 * 0px) 0px 0;
    margin: calc(-1 * 0px) 0px 0;
    position: relative;
    text-transform: uppercase;
    width: 100%;
    padding-top: 25px;
    font-size: 20px;
    cursor:pointer;
}
span.s-partner:hover {
    color: #8AC819;
    transition: color 0.4s ease 0s;
}
.partner-right {
    width: 680px;
    float: right;
    padding-left: 20px;
	padding-top: 20px;
}
.box-partner {
    float: left;
    width: 100%;
}
.partner-item {
    list-style: none;
    width: 50%;
    float: left;
    height: 77px;
    text-align: center;
}
.partner-item  li {
    width: 97px;
    float: left;
	height:84px;
	}
.partner-item li img {
    width: 100%;
    float: left;
	height:100%;
}
.box-partner-inline {
    float: left;
    width: 100%;
	margin-bottom:15px;
}
.box-partner-inline li {
    width: 97px;
    float: left;
    height: 84px;
    margin-right: 15px;
}
.box-partner-inline li:last-child
{
	margin-right:0px;
}
span.s-awards {
    font: normal normal normal 25px/1.2em helvetica-w01-light,helvetica-w02-light,sans-serif;
    transition: color 0.4s ease 0s;
    color: #ADB0B3;
    display: inline-block;
    margin: -webkit-calc(-1 * 0px) 0px 0;
    margin: calc(-1 * 0px) 0px 0;
    position: relative;
    
    text-transform: uppercase;
	width: 100%;
    padding-top: 60px;
	cursor:pointer;
}
span.s-awards:hover {
    color: #8AC819;
    transition: color 0.4s ease 0s;
}

.awards {
    float: left;
    width: 100%;
    padding-top: 45px;
}
.awards-left {
    width: 300px;
    float: left;
    height: 100%;
}
.lb-awards {
    text-align: center;
    float: left;
    width: 100%;
    height: 150px;
}
.awards-right {
    width: 680px;
    float: right;
	padding-top: 30px;
}
.box-awards {
    float: left;
    width: 100%;
}
.awards-item {
    width: 100%;
    float: left;
    list-style: none;
}
.box-awards-inline {
    float: left;
    width: 100%;
}
.box-awards-item {
    float: left;
    width: 33.3%;
	
}
.awards-item li {
    float: left;
   
    width: 195px;
	margin: 0px 16px;
	opacity: 1;
	text-align:center;
    transition: opacity 0.4s ease 0s;
	height: 260px;
	
	
}
.awards-img
{
	float:left;
	 
	width:195px;
	background-color: rgba(60, 57, 57, 0.26);
	position:relative;
	text-align:center;
	height:136px;
	
}
.mark-awards {
    position: absolute;
    top: 0px;
    right: 0px;
    bottom: 0px;
    left: 0px;
    background: rgba(255, 255, 255, 0.6);
    border-radius: 0;
    opacity: 0;
    transition: opacity 0.4s ease 0s;
}
.awards-item li:hover .mark-awards
{
	opacity: 1;
    transition: opacity 0.4s ease 0s;
} 
.awards-item li img {
    vertical-align: middle;
    height: 100%;
	max-width: 100%;
}
.awards-description {
    float: left;
    width: 100%;
    line-height: 16px;
    margin-top: 10px;
	color: #969A9C;
    line-height: normal;
	font-size:12px;
    font-family: 'Open Sans',sans-serif;
}
.profile {
    float: left;
    width: 100%;
    padding-top: 0;
    padding-bottom: 25px;
}
.profile-left {
    width: 300px;
    float: left;
    height: 100%;
}
.lb-profile {
    text-align: center;
    float: left;
    width: 100%;
    /* height: 120px; */
}
.s-profile {
    font: normal normal normal 25px/1.2em helvetica-w01-light,helvetica-w02-light,sans-serif;
    transition: color 0.4s ease 0s;
    color: #ADB0B3;
    display: inline-block;
    margin: -webkit-calc(-1 * 0px) 0px 0;
    margin: calc(-1 * 0px) 0px 0;
    position: relative;
    text-transform: uppercase;
    width: 100%;
    font-size: 20px;
    padding-top: 25px;
    padding-bottom: 25px;
    cursor:pointer;
}
.s-profile:hover {
    color: #8AC819;
    transition: color 0.4s ease 0s;
}
.lb-sitemap {
    float: left;
    color: rgba(237,28,36,1);
    font-size: 30px;
    width: 100%;
}
ul.ul-sitemap li a {
    color: #CFD4D7;
    transition: color 0.4s ease 0s;
    font-size: 20px;
}
ul.sub-sitemap li a {
    font-size: 13px;
    transition: color 0.4s ease 0s;
    color: #969A9C;
}
ul.sub-sitemap li a:hover {
    color: #FFFFFF;
    transition: color 0.4s ease 0s;
}
.footer-fix {
    float: left;
    width: 100%;
    position: fixed;
    bottom: 0;
    background-color: rgba(64, 64, 64, 1);
    border-radius: 6px 6px 0 0;
    z-index: 999999;
}
.footer-fix-main {
    padding: 5px 0;
    text-align: center;
    width: 1024px;
    margin: 0 auto;
}
span.footer-emphasis {
    color: #ffcc00;
    font-size: 16px;
    text-transform: uppercase;
}
.footer-fix-main a {
    color: #fff;
    font-size: 15px;
	font-weight: bold;
	top: 10px;
	position:relative;
}
.link-site-top {
        padding: 6px;
    font-size: 13px;
    line-height: 1.3em;
    color: #FFF;
    width: 100%;
    font-size: 13px;
    color: #FFF;
    font-weight: bold;
    line-height: 18px;
    text-align: justify;
    padding: 5px 10px;
}

.link-site-top a {
    font-weight: bold;
    color: #fff;
    font-size: 15px;
}
.link-site-top2 {
    font-size: 13px;
    line-height: 1.3em;
    color: #ffffff;
    font-weight: bold;
    line-height: 18px;
    text-align: justify;
    padding: 5px 10px;
    width: 100%;
}
.site-top {
    position: fixed;
    z-index: 99999;
	 width: 167px;
    height: 26px;
    top: 0;
    right: 50px;
    overflow: hidden;
    background-color: #404040;
    border-radius: 0 0 6px 6px;
    pointer-events: all;
    cursor: pointer;
    -webkit-transition: all .3s ease-in-out;
    transition: all .3s ease-in-out;
}
.site-top:hover {
    height: 97px;
    background-color: rgba(50, 50, 50, 0.8);
}
.start-now {
    color: #ffcc00;
}
a.templ-intro {
    width: 100%;
    color: #FFF;
}
.projects {
       float: left;
       width: 100%;
       height: auto;
       padding: 20px 30px;
       padding-top: 0;
}
ul.ul-projects li {
    width: 240px;
    float: left;
    height: 147px;
    margin-left: 47px;
    margin-top: 23px;
    position:relative;
    list-style:none;
    margin-bottom: 23px;
}
.ul-projects li img {
    width: 100%;
    height: 100%;
}

ul.ul-projects {
    float: left;
    width: 100%;
}
.box-projects-inline {
    float: left;
    width: 100%;
}
.projects-item-img {
    float: left;
    width: 100%;
    height: 100%;
}
.projects-item-name {
    height: 100%;
    width: 100%;
    text-align: center;
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    background: rgba(55, 135, 177, 0.55);
    border-radius: 0;
    padding: 0;
    opacity: 0;
    transition: opacity 0.4s ease 0s;
    overflow: hidden;
}
.inter-item-name {

        overflow: hidden;
    position: absolute;
    top: 30px;
    right: 30px;
    bottom: 30px;
    left: 30px;
    vertical-align: middle;
    padding: 30px 0px;
    text-transform: uppercase;
    color: #fff;
    font-size: 13px;
    opacity: 0.9;
}
.inter-item-name a {
    text-transform: uppercase;
    color: #fff;
    font-size: 13px;
	opacity:0.9;
}
.projects-item-name:hover {
    opacity: 1;
    transition: opacity 0.4s ease 0s;
}
.profile-right {
    float: right;
    width: 665px;
    margin-left: 15px;
	    margin-top: 48px;
}

.projectsSub-left {
    width: 300px;
    float: left;
    height: 100%;
}
.lb-projectcSub {
    text-align: center;
    float: left;
    width: 100%;
    height: 100px;
}
span.s-projectsSub {
    font: normal normal normal 25px/1.2em helvetica-w01-light,helvetica-w02-light,sans-serif;
    transition: color 0.4s ease 0s;
    color: #ADB0B3;
    display: inline-block;
    margin: -webkit-calc(-1 * 0px) 0px 0;
    margin: calc(-1 * 0px) 0px 0;
    position: relative;
    text-transform: uppercase;
    width: 100%;
    padding-top: 60px;
    font-size: 18px;
    cursor:pointer;
    text-align:center;
}
span.s-projectsSub:hover {
    color: #8AC819;
    transition: color 0.4s ease 0s;
}
.projectsSub-right {
    width: 660px;
    float: right;
	padding-top: 20px;
}
.box-projectsSub {
    float: left;
    width: 100%;
}
.projectsSub {
    float: left;
    width: 100%;
}
.box-projectsSub-inline {
    float: left;
    width: 100%;
}
.ul-projectsSub li {
    width: 203px;
    height: 153px;
    float: left;
    margin-left: 25px;
    margin-bottom: 25px;
	position:relative;
}
.image-projectsSub {
    width: 100%;
    float: left;
    height: 100%;
}
.image-projectsSub img {
    width: 100%;
    height: 100%;
    float: left;
}
.box-projectsSub-inline li:first-child {
    margin-left: 0px;
}
.projectsSub-item-name {
    height: 100%;
    width: 100%;
    text-align: center;
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    background: rgba(55, 135, 177, 0.55);
    border-radius: 0;
    padding: 0;
    opacity: 0;
    transition: opacity 0.4s ease 0s;
    overflow: hidden;
}
.projectsSub-item-name:hover {
    opacity: 1;
    transition: opacity 0.4s ease 0s;
}
.projectsSub-item-name .inter-item-name {
   overflow: hidden;
    position: absolute;
    top: 30px;
    right: 30px;
    bottom: 30px;
    left: 25px;
    vertical-align: middle;
    padding: 30px 0px;
    text-align: left;
    text-transform: none;
    color: #fff;
    font-size: 14px;
    opacity: 0.9;
}
.projectsSub-item-name .inter-item-name a {
	text-transform:none;
    color: #fff;
    font-size: 14px;
    opacity: 0.9;
}
.sub-active {
    font: normal normal normal 12px/1.3em 'Open Sans',sans-serif;
    transition: color 0.4s ease 0s;
    color: #45A4D5 !important;
    cursor: pointer;
    
    display: inline-block;
}
#navi ul li a:hover {
    color: #FFC700;
    transition: color 0.4s ease 0s;
}
#navi > li.active a.menu1 {
    color: #00b050;
    transition: color 0.4s ease 0s;
}
#navi > li a:hover {
    transition: color 0.4s ease 0s;
    color: #00b050;
}
.pro-detail-right {
    float: right;
    width: 385px;
    margin-left: 15px;
}
.pro-detail-left {
    float: left;
    width: 578px;
}
.pro-detail {
    float: left;
    width: 100%;
    padding-bottom: 25px;
    margin-top: 10px;
}
.pro-detail-name {
    color: #000;
    text-transform: uppercase;
    float: left;
    width: 100%;
    font-size: 15px;
}
.pro-detail-cat {
    transition: color 0.4s ease 0s;
    color: #ADB0B3;
    display: inline-block;
    margin: 
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    -webkit-calc(-1 * 0px) 0px 0;
    margin: calc(-1 * 0px) 0px 0;
    position: relative;
    text-transform: uppercase;
    width: 100%;
    padding-top: 0px;
    cursor: pointer;
}
.pro-detail-cat a {
    color: #ADB0B3;
    transition: color 0.4s ease 0s;
	float:left;
}
.lb-pro-detail a:hover {
	color: #FF6301;
    transition: color 0.4s ease 0s;
}
span.wixAds_smallMusa {
    display: inline-block;
    text-indent: -9999px;
    width: 16px;
    height: 16px;
    margin-right: 5px;
    background-image: url('/images/wf_label_static.png');
    background-repeat: no-repeat;
    background-position: 0% 0%;
}
.wixAds_smallLogo {
    display: inline-block;
    text-indent: -9999px;
    width: 29px;
    height: 16px;
    background-image: url('/images/wf_label_static.png');
    background-repeat: no-repeat;
    background-position: -16px top;
}
.wixAds_bigMusa {
    text-indent: -9999px;
    width: 31px;
    background-image: url('/images/wf_label_static.png');
    background-repeat: no-repeat;
    background-position: left bottom;
    position: relative;
    display: inline-block;
    height: 29px;
	top: -10px;
}
.logo2 {
    float: left;
    width: 100%;
    margin-top: 5px;
}
.projects-controls {
    float: left;
    margin-left: 20px;
}
.box-pro-detail {
    float: left;
    width: 100%;
    margin-top: 25px;
}
.pro-detail-des {
    width: 100%;
    text-align:left;
    margin-top: 40px;
    color: #969A9C;
}
.profile-des {
    float: left;
    color: #969A9C;
    width: 100%;
    line-height: 20px;
}


.contactv {
    float: left;
    width: 100%;
    padding-top: 45px;

}
.contactv-left {
    width: 300px;
    float: left;
    height: 100%;
}
.lb-contactv {
    text-align: center;
    float: left;
    width: 100%;
    height: 100px;
}
span.s-contactv {
    font: normal normal normal 25px/1.2em helvetica-w01-light,helvetica-w02-light,sans-serif;
    transition: color 0.4s ease 0s;
    color: #ADB0B3;
    display: inline-block;
    margin: -webkit-calc(-1 * 0px) 0px 0;
    margin: calc(-1 * 0px) 0px 0;
    position: relative;
    
    text-transform: uppercase;
	width: 100%;
    padding-top: 60px;
	cursor:pointer;
}
span.s-contactv:hover {
    color: #ED1C24;
    transition: color 0.4s ease 0s;
}
.contactv-right {
    float: right;
    width: 680px;
    
}
.map-sg {
    top: 220px;
    left: 493px;
    width: 131px;
    height: 27px;
    position: absolute;
}
.contact-map {
    float: left;
    width: 660px;
    margin-top: 30px;
    position: relative;
    margin-left: 20px;
}
.contact-map img{
    float: left;
	width:100%;
}
.add-big {
	float:left;
    width: 100%;
    height: 100%;
	display:none;
}
.add-small {
	float:left;
    width: 131px;
    height: 27px;
}
.img-map {
    float:left;
    width: 100%;
    height: 100%;
}
.img-map img {
    float:left;
    width: 100%;
    height: 100%;
}
#img-map:hover .add-small
{
	display:none;	
}
#img-map:hover .add-big
{
	display:block;	
}


.map-dubai {
    top: 204px;
    left: 377px;
    width: 87px;
    height: 25px;
    position: absolute;
}
.map-dubai .img-map {
    float: left;
    width: 100%;
    height: 100%;
}
.map-dubai .add-small {
    width: 100%;
    float: left;
    height: 100%;
}

.map-addis {
    top: 225px;
    left: 345px;
    width: 142px;
    height: 24px;
    position: absolute;
}
.map-addis .img-map {
    float: left;
    width: 100%;
    height: 100%;
}
.map-addis .add-small {
    width: 100%;
    float: left;
    height: 100%;
}

.map-ug {
       top: 255px;
    left: 336px;
    width: 78px;
    height: 21px;
    position: absolute;
}
.map-ug .img-map {
    float: left;
    width: 100%;
    height: 100%;
}
.map-ug .add-small {
    width: 100%;
    float: left;
    height: 100%;
}

.map-ac {
        top: 225px;
    left: 188px;
    width: 99px;
    height: 23px;
    position: absolute;
}
.map-ac .img-map {
    float: left;
    width: 100%;
    height: 100%;
}
.map-ac .add-small {
    width: 100%;
    float: left;
    height: 100%;
}

.map-ni {
         top: 243px;
    left: 213px;
    width: 110px;
    height: 36px;
    position: absolute;
}
.map-ni .img-map {
    float: left;
    width: 100%;
    height: 100%;
}
.map-ni .add-small {
    width: 100%;
    float: left;
    height: 100%;
}

.map-jc {
    top: 295px;
    left: 328px;
    width: 107px;
    height: 22px;
    position: absolute;
}
.map-jc .img-map {
    float: left;
    width: 100%;
    height: 100%;
}
.map-jc .add-small {
    width: 100%;
    float: left;
    height: 100%;
}

.map-london {
    top: 313px;
    left: 264px;
    width: 75px;
    height: 20px;
    position: absolute;
}
.map-london .img-map {
    float: left;
    width: 100%;
    height: 100%;
}
.map-london .add-small {
    width: 100%;
    float: left;
    height: 100%;
}

.map-po {
    top: 324px;
    left: 314px;
    width: 123px;
    height: 35px;
    position: absolute;
}
.map-po .img-map {
    float: left;
    width: 100%;
    height: 100%;
}
.map-po .add-small {
    width: 100%;
    float: left;
    height: 100%;
}

.map-cape {
    top: 329px;
    left: 305px;
    width: 92px;
    height: 53px;
    position: absolute;
}
.map-cape .img-map {
    float: left;
    width: 100%;
    height: 100%;
}
.map-cape .add-small {
    width: 100%;
    float: left;
    height: 100%;
}
.list-contact {
    float: left;
    width: 100%;
    padding-left: 90px;
}
.ul-contact >li a {
    font-size: 14px;
    text-transform: uppercase;
    color: #ED1C24;
    transition: color 0.4s ease 0s;
}
.ul-contact >li a:hover {
    
    color: #B61219;
    transition: color 0.4s ease 0s;
}
.contact-des {
    float: left;
    width: 100%;
    padding: 5px 0px 0px 20px;
}
.contact-tit {
    color: #fff;
    float: left;
    width: 100%;
}
span.cotact-ar {
    color: #969A9C;
}
.box-profile {
    float: left;
    width: 100%;
    margin-top: 30px;
}
.search-head {
    float: right;
    margin-top: 19px;
    /* width: 50px; */
    position: relative;
}

input.bt_search {
    width: 29px;
    transition: all 1s ease;
    height: 29px;
    border: 1px solid #ccc;
    background: url(/images/cmc_icon.png) no-repeat 5px -41px;
}

input.btsearch {
    display: none;
}

input.txtsearch {
    transition: all 1s ease;
    position: absolute;
    opacity: 0;
    right: 28px;
    padding: 1px 10px;
    width: 0;
    top:0;
}
.show input.txtsearch{
    display: block;
    opacity: 1;
    width: 250px;
    font-style: italic;
    top: 25px;
}
.show .bt_search{
    margin-top: 25px;
}
.footer-top {
    width: 100%;
    float: left;
    color: white;
    padding: 8px 0px;
}

.fotter {
    width: 100%;
    float: left;
    color: white;
    text-align: right;
}

.footer-contact {
    width: 770px;
    float: left;
    padding-right: 50px;
}

.footer-menu {
    width: 250px;
    float: left;
    padding-right: 50px;
}

.footer-social {
    width: 250px;
    float: left;
    padding-top: 0px;
}

.fotter-title {
    width: 100%;
    float: left;
    padding: 20px 0px;
    font-size: 22px;
    font-style: italic;
    font-family: proxima;
}

.footer-content {
    float: left;
    width: 100%;
    padding-top:;
}

span.footer-item-contact {
    width: 100%;
    float: left;
    line-height: 30px;
    padding-top: 5px;
}

.footer-content ul {
    width: 100%;
    float: left;
}

.footer-content ul li {
    width: 100%;
    float: left;
}

.footer-content ul li a {
    color: white;
}

a.footer-fb {
    width: 35px;
    height: 35px;
    margin-right: 10px;
    float: left;
    border: 1px solid #fff;
    border-radius: 50%;
    background: url(/images/icon-fb.png) no-repeat 13px;
}
a.footer-twiter {
    width: 35px;
    height: 35px;
    float: left;
    border: 1px solid #fff;
    border-radius: 50%;
    background: url(/images/icon-twiter.png) no-repeat 9px;
}
a.footer-gplus {
    width: 35px;
    height: 35px;
    margin-right: 10px;
    float: left;
    border: 1px solid #fff;
    border-radius: 50%;
    background: url(/images/icon-gg.png) no-repeat 9px;
}
a.footer-in {
    width: 35px;
    height: 35px;
    margin-right: 10px;
    float: left;
    border: 1px solid #fff;
    border-radius: 50%;
    background: url(/images/Linkedin_White_Vector.png) no-repeat 7px;
}
.item-news-home {
    width: 1024px;
    margin: auto;
}

.container-body {
    width: 100%;
    float: left;
    min-height: 520px;
}

span.item-brief-news-home-name {
    width: 100%;
    float: left;
    font-family: proxima;
    font-size: 24px;
    padding: 20px 0px;
    padding-top: 10px;
}

span.brief-news-home {
    width: 100%;
    float: left;
    height: 270px;
    max-height: 270px;
    max-width: 100%;
}

.read-more-news {
    width: 100%;
    float: left;
    padding: 15px 0px 15px 0px;
}

.read-more-news a {
    border-left: 5px solid #00b050;
    padding: 3px 10px;
    float: left;
}
.wrap-partner {
    width: 100%;
    float: left;
    background-color: #f5f5f5;
    border-top: 1px solid #ccc;
    padding-bottom: 15px;
}

.partner-content {
    width: 1024px;
    margin: auto;
    padding-top: 15px;
}
.brief {
    width: 390px;
    float: left;
    border: 2px solid #fff;
    padding: 25px;
    margin-right: 20px;
}

.title-partnet {
    width: 100%;
    float: left;
    font-family: proxima;
    text-align: center;
    font-size: 24px;
    color: #999;
    text-transform: uppercase;
}

span.partner-name {
    width: 100%;
    float: left;
    font-size: 32px;
    font-weight: bold;
    color: #333;
    line-height: 80px;
}

.brief-partner {
    width: 100%;
    float: left;
}

.more-partner {
    width: 100%;
    float: left;
    margin-top: 10px;
    margin-bottom: 20px;
}

.more-partner a {
    padding: 15px;
    background-color: #00b050;
    color: #fff;
}
span.title-project {
    width: 100%;
    float: left;
    font-size: 24px;
    /* font-weight: bold; */
    font-family: proxima;
    padding: 10px 0px 10px 0px;
}
.align-midle .partner {
    padding-top: 15px;
    margin-top: 10px;
}

.align-midle .partner-left {
    padding-top: 0;
    width: 344px;
}

.align-midle span.s-partner {
    padding-top: 0;
    font-family: proxima;
    color: #333;
}

.align-midle .partner-right {
    padding-top: 0;
    margin-bottom: 20px;
}
.block-contact {
    width: 1024px;
    margin: auto;
    padding-top: 20px;
	padding-bottom: 20px;
}
.section-title {
    width: 100%;
    float: left;
    font-size: 18px;
}
.box-partner ul.partner-item {
    width: 100%;
    height: auto;
}
.company-name {
    text-transform: uppercase;
    font-size: 15px;
}
.tintuc_wrap {
    width: 1024px;
    margin: auto;
}

.tintuc-item {
    width: 100%;
    float: left;
}

.news_name {
    width: 100%;
    float: left;
    font-size: 24px;
    /* font-weight: bold; */
    font-family: proxima;
    padding-bottom: 10px;
    padding-top: 20px;
    /* margin-top: 40px; */
}

.brief_news {
    width: 100%;
    float: left;
    color: gray;
}

.news_content {
    width: 100%;
    float: left;
}
.tinkhac {
    width: 100%;
    float: left;
    padding-top: 10px;
    border-top: 1px solid #00b050;
}

span.title-tinkhac {
    width: 100%;
    float: left;
    padding-bottom: 5px;
    color: #999;
}

ul.menu_baiviet {
    width: 100%;
    float: left;
}
ul.menu_baiviet li{
    position: relative;
    padding-left: 15px;
}
ul.menu_baiviet li:after{
    content: "";
    width: 7px;
    height: 7px;
    border-radius: 50%;
    background: #00b050;
    position: absolute;
    left: 0;
    top: 9px;
}
.time_news {
    width: 100%;
    float: left;
    font-style: italic;
}

span.time_menu {
    padding-left: 10px;
    color: #999;
    font-style: italic;
}
span.title-project-search {
    width: 100%;
    float: left;
    font-size: 24px;
    padding-top: 15px;
    padding-top: 50px;
}
.no-search {
    width: 100%;
    float: left;
    padding: 10px 0px;
    font-size: 24px;
    font-style: italic;
}
span.title-contact {
    font-family: proxima;
    font-size: 21px;
    color: #333;
    margin-top: 0px;
    margin-bottom: 20px;
    font-weight: 100;
    float: left;
    text-transform: none;
}
a.readmore {
    /* margin-left: 283px; */
    float: right;
}
.news-home-left {
    width: 450px;
    float: left;
    padding-top: 30px;
}

.news-home-right {
    width: 540px;
    margin-left: 30px;
    height: 400px;
    float: left;
    padding-top: 30px;
}
#slide-home ul.sy-controls .sy-next a {
    right: -17px;
}
.news-home-right img {
    max-height: 370px;
    max-width: 100%;
}

.block-contact .block-tit {
    float: left;
    width: 100%;
}